
Redmine - Defect #7845

Pre environment and brackets breaks automatic issue linking

2011-03-11 20:38 - flurios fl

Status: New Start date: 2011-03-11

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:  Affected version:  

Description

Please see http://demo.redmine.org/issues/3221

Or here

(#1)

History

#1 - 2011-03-12 14:02 - Etienne Massip

- Category set to Text formatting

- Target version set to Candidate for next major release

#2 - 2011-03-12 19:32 - Jean-Philippe Lang

Workaround: adding a blank line after the pre section works fine.

Or here

 (#1)
